<template>
    <v-app>
        <v-content>
            <v-container>
                <nuxt></nuxt>
            </v-container>
        </v-content>
    </v-app>
</template>

<script>
export default {
  data () {
    return {

    }
  }
}
</script>
